{
  "name": "inventory-maneger-backend",
  "version": "1.0",
  "main": "index.js",
  "repository": "https://github.com/RafaScripts/Inventory-Maneger-backend.git",
  "author": "Rafael S. Freire",
  "license": "MIT",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.17.3",
    "knex": "^1.0.3",
    "pg": "^8.7.3",
    "sucrase": "^3.20.3",
    "yup": "^0.32.11"
  },
  "scripts": {
    "dev": "nodemon src/server.ts",
    "start": "sucrase-node src/server.ts"
  },
  "devDependencies": {
    "@types/cors": "^2.8.12",
    "@types/express": "^4.17.13",
    "@types/node": "^17.0.18",
    "nodemon": "^2.0.15",
    "ts-node": "^10.5.0",
    "typescript": "^4.5.5"
  }
}
